local fn = _gn(0x5a5e0d05)
--- REMOVE_TIMECYCLE_MODIFIER_VAR
-- @param modifierName The name of timecycle modifier.
-- @param varName The name of timecycle variable.
function Global.RemoveTimecycleModifierVar(modifierName, varName)
	return _in2(fn, _ts(modifierName), _ts(varName))
end
